/* Count of characters remaining in pickchars dialog */
"%ld_CHARACTERS_TO_PICK_REMAINING" = "%ld_CHARACTERS_TO_PICK_REMAINING";

/* Display format for days. Should contain a long decimal placeholder! */
"%ld_DAYS" = "%ld_DAYS";

/* % days ago */
"%ld_DAYS_AGO" = "%ld_DAYS_AGO";

/* % Hours ago */
"%ld_HOURS_AGO" = "%ld_HOURS_AGO";

/* % Minutes ago */
"%ld_MINUTES_AGO" = "%ld_MINUTES_AGO";

/* % Weeks ago */
"%ld_WEEKS_AGO" = "%ld_WEEKS_AGO";

/* preset to expire after 90 days from now */
"90_DAYS" = "90_DAYS";

/* Button label to abort a merge on a file with changed master key! */
"ABORT_MERGE_KEEP_MINE" = "ABORT_MERGE_KEEP_MINE";

/* Toolbar item with action menu */
"ACTION" = "ACTION";

/* Menu item title for adding an hmacotp config attribute */
"ADD_CUSTOM_ATTRIBUTE_HMACOTP_CONFIG" = "ADD_CUSTOM_ATTRIBUTE_HMACOTP_CONFIG";

/* Menu item title for adding an hmacotp seed attribute */
"ADD_CUSTOM_ATTRIBUTE_HMACOTP_SEED" = "ADD_CUSTOM_ATTRIBUTE_HMACOTP_SEED";

/* Menu displayed for adding special custom keys */
"ADD_CUSTOM_FIELD_CONTEXT_MENU" = "ADD_CUSTOM_FIELD_CONTEXT_MENU";

/* Action to add an entry via template */
"ADD_TREMPLATE_ENTRY" = "ADD_TREMPLATE_ENTRY";

/* Button in dialog to leave plugin ds disabled and continiue! */
"ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_BUTTON_OK" = "ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_BUTTON_OK";

/* Button in dialog to open plugin preferences pane! */
"ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_BUTTON_OPEN_PREFERENCES" = "ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_BUTTON_OPEN_PREFERENCES";

/* Informative text of the alert displayed when plugins where disabled due to incompatibilty */
"ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_INFORMATIVE_TEXT" = "ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_INFORMATIVE_TEXT";

/* Message text of the alert displayed when plugins where disabled due to incompatibilty */
"ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_MESSAGE" = "ALERT_INCOMPATIBLE_PLUGINS_ENCOUNTERED_MESSAGE";

/* Alert informative text when plugins or their settings change and require a restart */
"ALERT_INFORMATIVE_TEXT_PLUGINS_CHANGED_SUGGEST_RESTART" = "ALERT_INFORMATIVE_TEXT_PLUGINS_CHANGED_SUGGEST_RESTART";

/* Alert informative text to ask the user if he really want to uninstall the plugin */
"ALERT_INFORMATIVE_TEXT_REALLY_UNINSTALL_PLUGIN" = "ALERT_INFORMATIVE_TEXT_REALLY_UNINSTALL_PLUGIN";

/* Button in dialog to cancel merge of KDB file changes! */
"ALERT_MERGE_CANCEL" = "ALERT_MERGE_CANCEL";

/* Button in dialog to merge KDB changes into file! */
"ALERT_MERGE_CONTINUE" = "ALERT_MERGE_CONTINUE";

/* Informative text displayed when merging KDB files */
"ALERT_MERGE_KDB_FILE_INFO_TEXT" = "ALERT_MERGE_KDB_FILE_INFO_TEXT";

/* Alert message warning user about KDB file merge */
"ALERT_MERGE_KDB_FILE_MESSAGE" = "ALERT_MERGE_KDB_FILE_MESSAGE";

/* Alert message text when plugins or their settings change and require a restart */
"ALERT_MESSAGE_PLUGINS_CHANGED_SUGGEST_RESTART" = "ALERT_MESSAGE_PLUGINS_CHANGED_SUGGEST_RESTART";

/* Alert message text to ask the user if he really want to uninstall the plugin. Include %@ placeholder for plugin name */
"ALERT_MESSAGE_TEXT_REALLY_UNINSTALL_PLUGIN_%@" = "ALERT_MESSAGE_TEXT_REALLY_UNINSTALL_PLUGIN_%@";

/* Infromative text of the disabled updates alert! */
"ALERT_UPDATES_DISABLED_INFORMATIVE_TEXT_%@!" = "ALERT_UPDATES_DISABLED_INFORMATIVE_TEXT_%@!";

/* Message text for disabled updates alert! */
"ALERT_UPDATES_DISABLED_MESSAGE_TEXT" = "ALERT_UPDATES_DISABLED_MESSAGE_TEXT";

/* Attachments column title (shows counts)
   Menu item to toggle display of attachment count column in entry table */
"ATTACHMENTS" = "ATTACHMENTS";

/* Sucessfully merged external changes */
"AUTO_MERGE_NOTIFICATION_TEXT" = "AUTO_MERGE_NOTIFICATION_TEXT";

/* Menu item for automatic trash creation */
"AUTOCREATE_TRASH_FOLDER" = "AUTOCREATE_TRASH_FOLDER";

/* Window title for the stand-alone password creator window */
"AUTOTYPE_DOCTOR_RESULTS_WINDOW_TITLE" = "AUTOTYPE_DOCTOR_RESULTS_WINDOW_TITLE";

/* Inherit autotype settings menu item */
"AUTOTYPE_INHERIT" = "AUTOTYPE_INHERIT";

/* Message displayed to the user to unlock the database to perform global autotype */
"AUTOTYPE_MESSAGE_UNLOCK_DATABASE" = "AUTOTYPE_MESSAGE_UNLOCK_DATABASE";

/* Disable autotype menu item */
"AUTOTYPE_NO" = "AUTOTYPE_NO";

/* Notification: Autotype failed, MacPass has not enough permissions to perform autotype */
"AUTOTYPE_NOTIFICATION_MACPASS_IS_MISSING_PERMISSIONS" = "AUTOTYPE_NOTIFICATION_MACPASS_IS_MISSING_PERMISSIONS";

/* Notification: Autotype failed, no documents are open */
"AUTOTYPE_OVERLAY_NO_DOCUMENTS" = "AUTOTYPE_OVERLAY_NO_DOCUMENTS";

/* Noticiation: Autotype failed to find a match for %@ (string placeholder) */
"AUTOTYPE_OVERLAY_NO_MATCH_FOR_%@" = "AUTOTYPE_OVERLAY_NO_MATCH_FOR_%@";

/* Notification: Autotype found a single match for %@ (string placeholder). */
"AUTOTYPE_OVERLAY_SINGLE_MATCH_FOR_%@" = "AUTOTYPE_OVERLAY_SINGLE_MATCH_FOR_%@";

/* Status lable when no issue were found in accessibilty */
"AUTOTYPE_STATUS_ACCESSIBILTY_PERMISSIONS_OK" = "AUTOTYPE_STATUS_ACCESSIBILTY_PERMISSIONS_OK";

/* Status MacPass has no accessibilty permissions */
"AUTOTYPE_STATUS_NO_ACCESSIBILTY_PERMISSIONS" = "AUTOTYPE_STATUS_NO_ACCESSIBILTY_PERMISSIONS";

/* Status MacPass has no screen recording permissions */
"AUTOTYPE_STATUS_NO_SCREEN_RECORDING_PERMISSIONS" = "AUTOTYPE_STATUS_NO_SCREEN_RECORDING_PERMISSIONS";

/* Status lable when no issue were found in screen recording permissions */
"AUTOTYPE_STATUS_SCREEN_RECORDING_PERMISSIONS_OK" = "AUTOTYPE_STATUS_SCREEN_RECORDING_PERMISSIONS_OK";

/* Notficication: Autotype timed out */
"AUTOTYPE_TIMED_OUT" = "AUTOTYPE_TIMED_OUT";

/* Enable autotype menu item */
"AUTOTYPE_YES" = "AUTOTYPE_YES";

/* Cancel */
"CANCEL" = "CANCEL";

/* Menu item in the database outline context menu to change the database name */
"CHANGE_DATABASE_NAME" = "CHANGE_DATABASE_NAME";

/* Button to postpone the password change */
"CHANGE_LATER" = "CHANGE_LATER";

/* Button to show the password change dialog
   Single button to show the password change dialog */
"CHANGE_PASSWORD_WITH_DOTS" = "CHANGE_PASSWORD_WITH_DOTS";

/* Menu item in the database outline context menu to change the trash group */
"CHANGE_TRASH_GROUP" = "CHANGE_TRASH_GROUP";

/* Button title in the key file selection dialog for selecting a key */
"CHOOSE_FILE_BUTTON_TITLE" = "CHOOSE_FILE_BUTTON_TITLE";

/* Clear Autotype Button */
"CLEAR_AUTOTYPE" = "CLEAR_AUTOTYPE";

/* Menu to clear recent searches */
"CLEAR_RECENT_SEARCHES" = "CLEAR_RECENT_SEARCHES";

/* String displayed at dock badge when clipboard is about to be cleared */
"CLEARING_PASTEBOARD" = "CLEARING_PASTEBOARD";

/* Field name that was copied to the pasteboard */
"COPIED_FIELD_%@" = "COPIED_FIELD_%@";

/* Context menu that copies reference to note */
"COPIED_NOTES_REFERENCE" = "COPIED_NOTES_REFERENCE";

/* Password was copied to the pasteboard */
"COPIED_PASSWORD" = "COPIED_PASSWORD";

/* Context menu that copies reference to password */
"COPIED_PASSWORD_REFERENCE" = "COPIED_PASSWORD_REFERENCE";

/* Context menu that copies reference to title */
"COPIED_TITLE_REFERENCE" = "COPIED_TITLE_REFERENCE";

/* URL was copied to the pasteboard */
"COPIED_URL" = "COPIED_URL";

/* Context menu that copies reference to URL */
"COPIED_URL_REFERENCE" = "COPIED_URL_REFERENCE";

/* Username was copied to the pasteboard */
"COPIED_USERNAME" = "COPIED_USERNAME";

/* Context menu that copies reference to username */
"COPIED_USERNAME_REFERENCE" = "COPIED_USERNAME_REFERENCE";

/* Submenu to copy attributes as reference */
"COPY_AS_REFERENCE" = "COPY_AS_REFERENCE";

/* Context menu sub-menu to copy attributes as reference */
"COPY_AS_REFERENCE_MENU" = "COPY_AS_REFERENCE_MENU";

/* Submenu to Copy custom fields */
"COPY_CUSTOM_FIELDS" = "COPY_CUSTOM_FIELDS";

/* Context menu sub-menu to copy custom fields to clipboard */
"COPY_CUSTOM_FIELDS_MENU" = "COPY_CUSTOM_FIELDS_MENU";

/* Action name when an entry was moved
   Action title for copying an entry via drag and drop */
"COPY_ENTRY" = "COPY_ENTRY";

/* Mask for title to copy field value */
"COPY_FIELD_%@" = "COPY_FIELD_%@";

/* Action title for copying a group via drag and drop */
"COPY_GROUP" = "COPY_GROUP";

/* Context menu that copies reference to note */
"COPY_NOTES_REFERENCE" = "COPY_NOTES_REFERENCE";

/* Menu item to copy the password of an entry
   Toolbar item copy password */
"COPY_PASSWORD" = "COPY_PASSWORD";

/* Context menu that copies reference to password */
"COPY_PASSWORD_REFERENCE" = "COPY_PASSWORD_REFERENCE";

/* Context menu that copies reference to title */
"COPY_TITLE_REFERENCE" = "COPY_TITLE_REFERENCE";

/* Menu item to copy the URL of an entry */
"COPY_URL" = "COPY_URL";

/* Context menu that copies reference to URL */
"COPY_URL_REFERENCE" = "COPY_URL_REFERENCE";

/* Menu item to copy the username of an entry
   Toolbar item copy username */
"COPY_USERNAME" = "COPY_USERNAME";

/* Context menu that copies reference to username */
"COPY_USERNAME_REFERENCE" = "COPY_USERNAME_REFERENCE";

/* Curstom attribute reference item */
"CUSTOM_ATTRIBUTE" = "CUSTOM_ATTRIBUTE";

/* Title for menu for custom search filters */
"CUSTOM_SEARCH_FILTER_MENU" = "CUSTOM_SEARCH_FILTER_MENU";

/* Default display name for KDB databases */
"DATABASE" = "DATABASE";

/* Default Browser */
"DEFAULT_BROWSER" = "DEFAULT_BROWSER";

/* Default Titel for new Custom-Fields */
"DEFAULT_CUSTOM_FIELD_TITLE" = "DEFAULT_CUSTOM_FIELD_TITLE";

/* Default Value for new Custom-Fields */
"DEFAULT_CUSTOM_FIELD_VALUE" = "DEFAULT_CUSTOM_FIELD_VALUE";

/* Title for a newly created entry */
"DEFAULT_ENTRY_TITLE" = "DEFAULT_ENTRY_TITLE";

/* Title for a newly created group */
"DEFAULT_GROUP_NAME" = "DEFAULT_GROUP_NAME";

/* Default window title for a new window association */
"DEFAULT_WINDOW_TITLE" = "DEFAULT_WINDOW_TITLE";

/* Menu item in the database outline context menu to delete the node from the trash
   Menu item to delete an entry
   Menu item to delete the selected attached file
   Menu item to delete the selected custom icon
   Toolbar item delete item */
"DELETE" = "DELETE";

/* Delete Entry */
"DELETE_ENTRY" = "DELETE_ENTRY";

/* Delete Group */
"DELETE_GROUP" = "DELETE_GROUP";

/* Empty Trash */
"DELETE_TRASHED_ENTRY" = "DELETE_TRASHED_ENTRY";

/* Empty Trash */
"DELETE_TRASHED_GROUP" = "DELETE_TRASHED_GROUP";

/* Action title for copying an entry via drag and drop to another database
   Action title for moving an entry via drag and drop */
"DRAG_ENTRY" = "DRAG_ENTRY";

/* Action title for moving a group via drag and drop
   Actiontitle for copying groups via drag and drop to antother database */
"DRAG_GROUP" = "DRAG_GROUP";

/* Action name for duplicating entries */
"DUPLICATE_ENTRIES_%ld" = "DUPLICATE_ENTRIES_%ld";

/* Menu item to directly diplicate an entry */
"DUPLICATE_ENTRY" = "DUPLICATE_ENTRY";

/* Menu item to duplicate an entry with options how to duplicate. Will present a dialog. */
"DUPLICATE_ENTRY_WITH_OPTIONS" = "DUPLICATE_ENTRY_WITH_OPTIONS";

/* Menu item in the database outline context menu to change the template group
   Menu item on the add entry context menu to edit template groups */
"EDIT_TEMPLATE_GROUP" = "EDIT_TEMPLATE_GROUP";

/* Empty Trash
   Menu item in the database outline context menu to empyt the trash
   Menu item in the database outline to empty the trash
   Menu item to empty the trash */
"EMPTY_TRASH" = "EMPTY_TRASH";

/* Informative text for the enforce password change alert */
"ENFORCE_PASSWORD_CHANGE_ALERT_DESCRIPTION" = "ENFORCE_PASSWORD_CHANGE_ALERT_DESCRIPTION";

/* Message text for the enforce password change alert */
"ENFORCE_PASSWORD_CHANGE_ALERT_TITLE" = "ENFORCE_PASSWORD_CHANGE_ALERT_TITLE";

/* Group row for entry attributes */
"ENTRY_CUSTOM_ATTRIBUTES" = "ENTRY_CUSTOM_ATTRIBUTES";

/* Group row for entry attributes */
"ENTRY_DEFAULT_ATTRIBUTES" = "ENTRY_DEFAULT_ATTRIBUTES";

/* Tooltip displayed on the index header cell */
"ENTRY_INDEX_COLUMN_TOOLTIP" = "ENTRY_INDEX_COLUMN_TOOLTIP";

/* Keyfile not valid */
"ERROR_INVALID_KEYFILE" = "ERROR_INVALID_KEYFILE";

/* Error description given when adding an invalid plugin */
"ERROR_INVALID_PLUGIN" = "ERROR_INVALID_PLUGIN";

/* Error description for missing accessibilty permissions */
"ERROR_NO_ACCESSIBILTY_PERMISSIONS" = "ERROR_NO_ACCESSIBILTY_PERMISSIONS";

/* Error description for missing screen recording permissions */
"ERROR_NO_PERMISSION_TO_RECORD_SCREEN" = "ERROR_NO_PERMISSION_TO_RECORD_SCREEN";

/* Passwords do not match */
"ERROR_PASSWORD_MISSMATCH" = "ERROR_PASSWORD_MISSMATCH";

/* Passwords do not match, keyfile is invalid */
"ERROR_PASSWORD_MISSMATCH_INVALID_KEYFILE" = "ERROR_PASSWORD_MISSMATCH_INVALID_KEYFILE";

/* Recommend/Enforce key change intervall format */
"EVERY_%ld_DAYS" = "EVERY_%ld_DAYS";

/* Format to returen the date an item expires. Includes %@ placehoder for date */
"EXPIRES_AT_DATE_%@" = "EXPIRES_AT_DATE_%@";

/* The master key was changed by an external program! */
"EXTERN_CHANGE_OF_MASTERKEY" = "EXTERN_CHANGE_OF_MASTERKEY";

/* External file change strategy option: ask what to do */
"FILE_CHANGE_STRATEGY_ASK" = "FILE_CHANGE_STRATEGY_ASK";

/* External file change strategy option: Keep local file an ignore external changes */
"FILE_CHANGE_STRATEGY_KEEP_MINE" = "FILE_CHANGE_STRATEGY_KEEP_MINE";

/* Button in dialog to merge changes into file!
   External file change strategy option: Merge external changes into local file. */
"FILE_CHANGE_STRATEGY_MERGE" = "FILE_CHANGE_STRATEGY_MERGE";

/* External file change strategy option: Use the changed file and discard local changes */
"FILE_CHANGE_STRATEGY_USE_OTHER" = "FILE_CHANGE_STRATEGY_USE_OTHER";

/* Informative text displayed when the file was change from another application */
"FILE_CHANGED_BY_OTHERS_INFO_TEXT" = "FILE_CHANGED_BY_OTHERS_INFO_TEXT";

/* Message displayed when an open file was changed from another application */
"FILE_CHANGED_BY_OTHERS_MESSAGE_TEXT" = "FILE_CHANGED_BY_OTHERS_MESSAGE_TEXT";

/* Error while reopening last known documents */
"FILE_OPEN_ERROR" = "FILE_OPEN_ERROR";

/* General Settings Label */
"GENERAL_PREFERENCES" = "GENERAL_PREFERENCES";

/* Group column title */
"GROUP" = "GROUP";

/* History count column title
   Menu item to toggle display of history count column in entry table */
"HISTORY" = "HISTORY";

/* Imports a dragged URL for a new entry */
"IMPORT_URL" = "IMPORT_URL";

/* Toolbar item toggle inspector */
"INSPECTOR" = "INSPECTOR";

/* Label for the integration settings tab */
"INTEGRATION_SETTINGS" = "INTEGRATION_SETTINGS";

/* Just now */
"JUST_NOW" = "JUST_NOW";

/* Feature only available in kdbx databases */
"KDBX_ONLY_FEATURE" = "KDBX_ONLY_FEATURE";

/* Button in dialog to ignore the changes to an open file! */
"KEEP_MINE_DISCARD_OTHER" = "KEEP_MINE_DISCARD_OTHER";

/* Button in dialog to reopen the file! */
"KEEP_OTHER_DISCARD_MINE" = "KEEP_OTHER_DISCARD_MINE";

/* Do not install the plugin */
"KEEP_PLUGIN" = "KEEP_PLUGIN";

/* Do not restart MacPass */
"KEEP_RUNNING" = "KEEP_RUNNING";

/* last week */
"LAST_WEEK" = "LAST_WEEK";

/* Toolbar item to Lock the database */
"LOCK" = "LOCK";

/* Message in the open panel to add attachments to an entry */
"MESSAGE_ADD_ATTACHMENT_OPEN_PANEL" = "MESSAGE_ADD_ATTACHMENT_OPEN_PANEL";

/* Message in the add plugin open panel */
"MESSAGE_ADD_PLUGIN_OPEN_PANEL" = "MESSAGE_ADD_PLUGIN_OPEN_PANEL";

/* Message in the open panel to import an XML file */
"MESSAGE_XML_OPEN_PANEL" = "MESSAGE_XML_OPEN_PANEL";

/* Menu item to toggle display of modified date column in entry table
   Modification date column title */
"MODIFIED" = "MODIFIED";

/* Action name when an entry was moved */
"MOVE_ENTRY" = "MOVE_ENTRY";

/* Menu displayed as popup selection for search options when multiple items are selected */
"MULTIPLE_FILTERS_ACTIVE_WITH_DOTS" = "MULTIPLE_FILTERS_ACTIVE_WITH_DOTS";

/* Name for a newly created Database */
"NEW_DATABASE" = "NEW_DATABASE";

/* Action name for a newly created entry
   Menu item to create a new entry
   Toolbar item new entry */
"NEW_ENTRY" = "NEW_ENTRY";

/* Submenu to add an entry via template */
"NEW_ENTRY_WITH_TEMPLATE_%@" = "NEW_ENTRY_WITH_TEMPLATE_%@";

/* Action name for a newly created group
   Menu item to create a new group
   Toolbar item new group */
"NEW_GROUP" = "NEW_GROUP";

/* Expiration date format, when item does not expire */
"NO_EXPIRE_DATE_SET" = "NO_EXPIRE_DATE_SET";

/* Menu item to reset the template groups */
"NO_TEMPLATE_GROUP" = "NO_TEMPLATE_GROUP";

/* Menu item added to show that no templates are defined */
"NO_TEMPLATES" = "NO_TEMPLATES";

/* Null placeholder for item input field
   Placeholder text for input fields if no entry or group is selected */
"NONE" = "NONE";

/* Displayed name when notes or part of notes was copied
   Menu item to toggle display of notes column in entry table
   Notes column title
   Notes reference item */
"NOTES" = "NOTES";

/* Ok Button to dismiss disabled updates alert */
"OK" = "OK";

/* preset to expire after one montch from now */
"ONE_MONTH" = "ONE_MONTH";

/* preset to expire after one week from now */
"ONE_WEEK" = "ONE_WEEK";

/* one week ago */
"ONE_WEEK_AGO" = "ONE_WEEK_AGO";

/* preset to expire after one year from now */
"ONE_YEAR" = "ONE_YEAR";

/* Open button in the open panel to add attachments to an entry */
"OPEN_BUTTON_ADD_ATTACHMENT_OPEN_PANEL" = "OPEN_BUTTON_ADD_ATTACHMENT_OPEN_PANEL";

/* Open button in the add plugin open panel */
"OPEN_BUTTON_ADD_PLUGIN_OPEN_PANEL" = "OPEN_BUTTON_ADD_PLUGIN_OPEN_PANEL";

/* Open button in the open panel to import an XML file */
"OPEN_BUTTON_IMPORT_XML_OPEN_PANEL" = "OPEN_BUTTON_IMPORT_XML_OPEN_PANEL";

/* Action button in Notification to open a document */
"OPEN_DOCUMENT" = "OPEN_DOCUMENT";

/* Menu item to open the URL with the default application */
"OPEN_URL" = "OPEN_URL";

/* Select Browser */
"OTHER_BROWSER" = "OTHER_BROWSER";

/* No comment provided by engineer. */
"OUTPUT_VALUE" = "OUTPUT_VALUE";

/* Menu item to toggle display of password column in entry table
   Password column title
   Password reference item */
"PASSWORD" = "PASSWORD";

/* Window title for the stand-alone password creator window */
"PASSWORD_CREATOR_WINDOW_TITLE" = "PASSWORD_CREATOR_WINDOW_TITLE";

/* Button to reset the password defaults for a single entry */
"PASSWORD_GENERATOR_RESET_ENTRY_DEFAULTS" = "PASSWORD_GENERATOR_RESET_ENTRY_DEFAULTS";

/* Button to set the defaults of the password generator */
"PASSWORD_GENERATOR_SET_DEFAULTS" = "PASSWORD_GENERATOR_SET_DEFAULTS";

/* Placeholder for the password field to aks for password
   Placeholder in the unlock-password input field if password is enabled */
"PASSWORD_INPUT_ENTER_PASSWORD" = "PASSWORD_INPUT_ENTER_PASSWORD";

/* Placeholder for the password input field if passwords are disabled
   Placeholder for the repeat password input if passwords are disabled
   Placeholder in the unlock-password input field if password is disabled */
"PASSWORD_INPUT_NO_PASSWORD" = "PASSWORD_INPUT_NO_PASSWORD";

/* Placeholder for the repeat password field to aks for the repeated password */
"PASSWORD_INPUT_REPEAT_PASSWORD" = "PASSWORD_INPUT_REPEAT_PASSWORD";

/* Menu item to perform autotype with the selected entry */
"PERFORM_AUTOTYPE_FOR_ENTRY" = "PERFORM_AUTOTYPE_FOR_ENTRY";

/* Info about how many character has to pick in pickchar dialog */
"PICKCHAR_INFO_MESSAGE_PICK_CHARACTERS_%ld" = "PICKCHAR_INFO_MESSAGE_PICK_CHARACTERS_%ld";

/* Window displayed to the user to pick an amout of characters */
"PICKCHAR_WINDOW_TITLE" = "PICKCHAR_WINDOW_TITLE";

/* Count of picked characters in pickchars dialog if no limit is set */
"PICKED_%ld_CHARACTERS" = "PICKED_%ld_CHARACTERS";

/* Window displayed to the user to pick an amout of characters */
"PICKFIELD_WINDOW_TITLE" = "PICKFIELD_WINDOW_TITLE";

/* Label for the button when a download is in progress! */
"PLUGIN_BROWSER_ACTION_DOWNLOAD_IN_PROGRESS" = "PLUGIN_BROWSER_ACTION_DOWNLOAD_IN_PROGRESS";

/* Label for the button when a download did not succeed */
"PLUGIN_BROWSER_ACTION_RETRY_FAILED_DOWNLOAD" = "PLUGIN_BROWSER_ACTION_RETRY_FAILED_DOWNLOAD";

/* Label for the button to show a downloaded file */
"PLUGIN_BROWSER_ACTION_SHOW_DOWNLOADED_FILE" = "PLUGIN_BROWSER_ACTION_SHOW_DOWNLOADED_FILE";

/* Button to download the Plugin */
"PLUGIN_BROWSER_DOWNLOAD_PLUGIN_BUTTON" = "PLUGIN_BROWSER_DOWNLOAD_PLUGIN_BUTTON";

/* Status for an up-to-date plugin in the plugin browser */
"PLUGIN_BROWSER_LATEST_VERSION_INSTALLED" = "PLUGIN_BROWSER_LATEST_VERSION_INSTALLED";

/* Status for an outdated plugin version in the plugin browser */
"PLUGIN_BROWSER_NEWER_VERSION_%@_AVAILABLE" = "PLUGIN_BROWSER_NEWER_VERSION_%@_AVAILABLE";

/* Status for an uninstalled plugin in the plugin browser */
"PLUGIN_BROWSER_PLUGIN_NOT_INSTALLED" = "PLUGIN_BROWSER_PLUGIN_NOT_INSTALLED";

/* Status for an unkonw plugin version in the plugin browser */
"PLUGIN_BROWSER_UNKNOWN_PLUGIN_VERSION_INSTALLED_%@" = "PLUGIN_BROWSER_UNKNOWN_PLUGIN_VERSION_INSTALLED_%@";

/* Error for a plugin that is disabled. */
"PLUGIN_ERROR_DISABLED_PLUGIN" = "PLUGIN_ERROR_DISABLED_PLUGIN";

/* Plugin is not with this version of MacPass */
"PLUGIN_ERROR_HOST_VERSION_NOT_SUPPORTED" = "PLUGIN_ERROR_HOST_VERSION_NOT_SUPPORTED";

/* The plugin could not be initalized */
"PLUGIN_ERROR_INTILIZATION_FAILED" = "PLUGIN_ERROR_INTILIZATION_FAILED";

/* Error for a plugin that was not signed properly */
"PLUGIN_ERROR_UNSECURE_PLUGIN" = "PLUGIN_ERROR_UNSECURE_PLUGIN";

/* Plugin specifies the wrong principla class! */
"PLUGIN_ERROR_WRONG_PRINCIPAL_CLASS" = "PLUGIN_ERROR_WRONG_PRINCIPAL_CLASS";

/* name for disabled unloaded plugin */
"PLUGIN_NAME_DISABLED_%@" = "PLUGIN_NAME_DISABLED_%@";

/* Name for unloaded plugin with errors */
"PLUGIN_NAME_ERROR_%@" = "PLUGIN_NAME_ERROR_%@";

/* Label for plugin settings tab */
"PLUGIN_SETTINGS" = "PLUGIN_SETTINGS";

/* Generic message displayed if no details are know why a plugin was not loaded. */
"PLUGIN_SETTINGS_GENERIC_ERROR_MESSAGE" = "PLUGIN_SETTINGS_GENERIC_ERROR_MESSAGE";

/* Plugin version. Include a %@ placeholder for version string */
"PLUGIN_VERSION_%@" = "PLUGIN_VERSION_%@";

/* Menu item to preview the selected attached file. */
"PREVIEW" = "PREVIEW";

/* Recent searches menu item */
"RECENT_SEARCHES" = "RECENT_SEARCHES";

/* Informative text for the recommend password change alert */
"RECOMMEND_PASSWORD_CHANGE_ALERT_DESCRIPTION" = "RECOMMEND_PASSWORD_CHANGE_ALERT_DESCRIPTION";

/* Message text for the recommend password change alert */
"RECOMMEND_PASSWORD_CHANGE_ALERT_TITLE" = "RECOMMEND_PASSWORD_CHANGE_ALERT_TITLE";

/* Restart */
"RESTART" = "RESTART";

/* Action to restore and Entry to a previous state of it's history */
"RESTORE_HISTORY_ENTRY" = "RESTORE_HISTORY_ENTRY";

/* Menu item to save the selected attached file.
   Save file menu item title when save will just save the file */
"SAVE" = "SAVE";

/* Button title to save the generated key file */
"SAVE_KEYFILE" = "SAVE_KEYFILE";

/* Save file menu item title when save will prompt for a location to save or ask for a password/key */
"SAVE_WITH_DOTS" = "SAVE_WITH_DOTS";

/* Search input in Toolbar  */
"SEARCH" = "SEARCH";

/* Search option: Find duplicate passwords */
"SEARCH_DUPLICATE_PASSWORDS" = "SEARCH_DUPLICATE_PASSWORDS";

/* Search option: Find expired entries */
"SEARCH_EXPIRED_ENTRIES" = "SEARCH_EXPIRED_ENTRIES";

/* Inherit search settings menu item */
"SEARCH_INHERIT" = "SEARCH_INHERIT";

/* Disable search menu item */
"SEARCH_NO" = "SEARCH_NO";

/* No comment provided by engineer. */
"SEARCH_VALUE" = "SEARCH_VALUE";

/* Enable search menu item */
"SEARCH_YES" = "SEARCH_YES";

/* Menu item title for the expiry preset selection menu in the date picker */
"SELECT_DATE_PRESET" = "SELECT_DATE_PRESET";

/* Message on the open panel for selecting which browser to use for opening URLs */
"SELECT_DEFAULT_BROWSER_OPEN_PANEL_MESSAGE" = "SELECT_DEFAULT_BROWSER_OPEN_PANEL_MESSAGE";

/* Label for the select browser button on the open panel for selecting which browser to use for opening URLs */
"SELECT_DEFAULT_BROWSER_OPEN_PANEL_SELECT_BUTTON" = "SELECT_DEFAULT_BROWSER_OPEN_PANEL_SELECT_BUTTON";

/* Message for the dialog to open a file for merge */
"SELECT_FILE_TO_MERGE" = "SELECT_FILE_TO_MERGE";

/* Menu displayed as popup selection for search options if no filter is selected */
"SELECT_FILTER_WITH_DOTS" = "SELECT_FILTER_WITH_DOTS";

/* Checkbox in dialog to set the selection as default file change strategy! */
"SET_AS_DEFAULT_FILE_CHANGE_STRATEGY" = "SET_AS_DEFAULT_FILE_CHANGE_STRATEGY";

/* Action button in Notification to show the Autotype Doctor */
"SHOW_AUTOTYPE_DOCTOR" = "SHOW_AUTOTYPE_DOCTOR";

/* Menu item to show the history of the selected entry
   Toolbar item to toggle history display */
"SHOW_HISTORY" = "SHOW_HISTORY";

/* Displayed name when title field was copied
   Menu item to toggle display of title column in entry table
   Title column title
   Title reference item */
"TITLE" = "TITLE";

/* preset to expire tomorrow */
"TOMORROW" = "TOMORROW";

/* Toolbar item to perform autotype */
"TOOLBAR_PERFORM_AUTOTYPE_FOR_ENTRY" = "TOOLBAR_PERFORM_AUTOTYPE_FOR_ENTRY";

/* Move Entry to Trash */
"TRASH_ENTRY" = "TRASH_ENTRY";

/* Move Group to Trash */
"TRASH_GROUP" = "TRASH_GROUP";

/* Uninstall plugin */
"UNINSTALL" = "UNINSTALL";

/* No comment provided by engineer. */
"UNKNOWN_FILE_VERSION" = "UNKNOWN_FILE_VERSION";

/* Unknown database format. */
"UNKNOWN_FORMAT" = "UNKNOWN_FORMAT";

/* Database format is unknown since the file is not saved yet */
"UNKNOWN_FORMAT_FILE_NOT_SAVED_YET" = "UNKNOWN_FORMAT_FILE_NOT_SAVED_YET";

/* No comment provided by engineer. */
"UNKNOWN_TOOLBAR_ITEM" = "UNKNOWN_TOOLBAR_ITEM";

/* Update Settings Label */
"UPDATE_PREFERENCES" = "UPDATE_PREFERENCES";

/* Menu item to toggle display of url column in entry table
   Submenu with options what to do with the URL of an entry
   Url column title
   URL reference item */
"URL" = "URL";

/* Menu item to toggle display of username column in entry table
   Username column title
   Username reference item */
"USERNAME" = "USERNAME";

/* Displayed name when uuid field was copied
   UUID reference item */
"UUID" = "UUID";

/* No Key or Password */
"WARNING_NO_PASSWORD_OR_KEYFILE" = "WARNING_NO_PASSWORD_OR_KEYFILE";

/* Informative Text displayed when clearing the Trash */
"WARNING_ON_DELETE_TRASHED_NODE_DESCRIPTION" = "WARNING_ON_DELETE_TRASHED_NODE_DESCRIPTION";

/* Message text for the alert displayed when deleting a node */
"WARNING_ON_DELETE_TRASHED_NODE_TITLE" = "WARNING_ON_DELETE_TRASHED_NODE_TITLE";

/* Informative Text displayed when clearing the Trash */
"WARNING_ON_EMPTY_TRASH_DESCRIPTION" = "WARNING_ON_EMPTY_TRASH_DESCRIPTION";

/* Message text for the alert displayed when clearing the Trash */
"WARNING_ON_EMPTY_TRASH_TITLE" = "WARNING_ON_EMPTY_TRASH_TITLE";

/* No comment provided by engineer. */
"WARNING_ON_SAVE_NO_PASSWORD_OR_KEY_SET" = "WARNING_ON_SAVE_NO_PASSWORD_OR_KEY_SET";

/* No comment provided by engineer. */
"WARNING_ON_SAVE_NO_PASSWORD_OR_KEY_SET_SUGGESTION" = "WARNING_ON_SAVE_NO_PASSWORD_OR_KEY_SET_SUGGESTION";

/* Label for the workflow settings tab */
"WORKFLOW_SETTINGS" = "WORKFLOW_SETTINGS";

/* Yesterday */
"YESTERDAY" = "YESTERDAY";

